@media (min-width:1920px) {
    
}
@media only screen and (min-width:1080px) and (max-width:1366px) {

}
@media only screen and (min-width:1025px) and (max-width:1279px) {
.container {
width:100%
}

}
@media only screen and (min-width:980px) and (max-width:1024px) {
    .container {
width:100%
}

.about_box {margin-top:200px;}
.navbar-new .navbar-nav li a {padding:10px 18px;}
.middlePanel { width: 100%; padding:10px;}
.middleInner {width:100%; padding:12px 10px;}
.middleInner .highLight {padding: 0 25px 0 0; width: 33%;}
.related-prds ul li {
    height: 210px;
    padding: 0 20px 20px 0;
    width: 33%;
}
.caption-style-4 li {width:100%;}
.offer_right span {width:480px;}

.middleInnerProductBathware {padding:0px;}
.contact_us_box_map {width:45%;}

}

@media only screen and (max-width:800px) {
.container {width:100%;}
.middlePanel { width: 100%; padding:10px;}
.middleInner {width:100%; padding:12px 10px;}
.middleInner .highLight {width:100%; padding:0px;}

.about_box {margin-top:200px;}
.navbar-new .navbar-nav li a {padding:10px 10px;}

.related-prds ul li {
    height: auto;
    padding: 0 20px 20px 0;
    width: 50%;
}
.middleInnerProductBathware {padding:0px;}


}




@media only screen and (max-width:768px) {
    .offer_sec .offer .col-sm-2 {
    padding-left: 15px;
}
    .offer{ height:auto;}
    #owl-demo .carousel-caption h2{ font-size:30px; }
    #owl-demo .carousel-caption i{ font-size:30px;}
    #owl-demo .carousel-caption{width:100%; left:15%;}
.logo img {width: 64%;}
    .offer_left{ width:100%; text-align:center;}
    .offer_right span b{ font-size:14px;}
    .offer_right b{ font-size:20px;}
    .product figure figcaption{ text-align:center; font-size:12px;}
    .logo {width: 180px; text-align:center;}
    #owl-demo .item img {
   
 width: 100%;
}
 .footlogo {
    margin: 0 auto;
}
    .social-network{ width:77px;}
    .social-icon{ text-align:center;}
    .footer address{ text-align:center;}
    .footer .col-lg-8 .col-lg-4 {
    padding: 15px;
}
    .container {
width:100%
}
    #menu{ display:block;}
    .mm-toggle-wrap { display:block;}
     .navbar-new{ display:none;}

.footer ul li{ text-align:center;}

.footer ul {
padding-left: 0px;}

.caption-style-4 li {width: 96%;}
.product .col-lg-7 .col-lg-6:nth-child(2n+2) {padding-left:0px; padding-right:0px;}
.slider_boxx {margin-top:84px;}
.offer_right {padding:0 80px;}
.offer_right span { font-size:18px; line-height:25px; width:100%;}
#owl-offer .owl-pagination {right: 10px;}
.offer_left {height: 100px; padding: 15px 0; width: 100%;}
.copyrights p {text-align:center;}

.about_box {margin-top:35px;}
.middlePanel { width: 100%; padding:10px;}
.middleInner {width:100%; padding:12px 10px;}
.middleInner .highLight {width:100%; padding:0px;}

.related-prds {
    padding: 0;
    width: 100%;
}
.related-prds ul li {
    height: auto; padding-bottom:20px; padding-right:0px;
    width: 100%;
}

.inner_about_box {margin-top:100px;}
.middleInnerProductBathware {padding:0px;}
.sitemap ul li {width:100%;}
.related-prds ul li img {height:auto;}
.product .col-lg-7 .col-lg-6:nth-child(2n+1	) {padding-right:0px;}
.contact_us_box_map {width:100%;}

.contactUs {
    background: rgba(0, 0, 0, 0) url("../images/contact-us.png") no-repeat scroll 0 0;
    color: #fff;
    float: left;
    height: auto;
    margin: 20px auto;
    padding: 86px 175px;
    width: 100%;
}
.contactDeatails {padding:0px;}


}


@media only screen and (max-width:640px) {

.offer_right {
    padding: 0 10px;
}

}

@media screen and (max-width:480px){
.contactUs {
    color: #333;
    float: left;
    margin: 20px auto;
    padding: 0;
    width: 100%; background:none; height:auto;
}

.contactDeatails {padding:0px;}
.contactDeatails a {
    color: #333;
}

}



@media screen and (max-width:479px){



	
/***************Media****************/
.offer_right{height:100px;}

.pg{height:300px !important;}


#news-wrapper{
	width:100%;
	}
.news-row{
	width:100%;
	
	}
.news-top-selected-col{
	width:100%;
	}	
.news-top-selected-col:nth-child(2){
	width:100%;
	margin:0 auto;
	}
.grid2{
	width:100% !important;
	margin:20px auto 0;
	
	}
.popup-container{
	width:100%;
	margin:0px;
	}	
	
.load-more{
	width: 48%;
	background: url(../images/arrow-down.jpg) no-repeat 120px 15px;
	}	
	
.goto-top {
    width: 47%;
	background: url(../images/arrow-up.png) no-repeat 114px 15px;
	height: 49px;
}
	
.load-more a, .goto-top a {
    padding: 15px 0 14px 16px;
}

.news-grid a .play{
	    top: 49px;
		}
		

	

	
}



/******************************************************/
@media screen and (min-width:480px) and (max-width:550px){
	
	
/***************Media****************/


#news-wrapper{
	width:100%;
	}
.news-row{
	width:100%;
	}
.news-top-selected-col{
	width:48%;
	}	
.news-top-selected-col:nth-child(2){
	width:48%;
	margin:0px 0 0 15px;
	}
.grid2{
	width:105% !important;
	margin:20px auto !important;
	}	
	
.filter-col .tabcontainer input[type="text"]{
	width:42%;
	}
	
.grid2 li {
    width: 46% !important;
	margin:0px 2%; 0 0 !important;
}	

.popup-container{
	width:90%;
	height:auto;
	}
	
.print-links-container p{
	    font-size: 26px !important;
		}
		
.print-links-container p a.active {
    background: url(../images/arrw.jpg) no-repeat 144px 10px;
    color: #333333;
}

.print-links-container p:nth-child(2) a.active {
    background: url(../images/arrw.jpg) no-repeat 147px 10px;
    color: #333333;
}

.print-links-container p a:hover:after {
	content:'';
	width:20px;
	height:31px;
	background:url(../images/arrw.jpg) no-repeat 144px 0;
	margin: 5px 0 0;
	padding:0px;
	position: absolute;
	left: 212px;
	}	
	
.print-links-container p:nth-child(2) a:hover:after {
	content:'';
	width:20px;
	height:31px;
	background:url(../images/arrw.jpg) no-repeat 147px 0;
	margin: 5px 0 0;
	padding:0px;
	position: absolute;
	left: 243px;
	}

.news-grid a .play{
	top:30px;
	}	
	

	
	}


/******************************************************/
@media screen and (min-width:551px) and (max-width:767px){
	
	
#news-wrapper{
	width:100%;
	}
.news-row{
	width:100%;
	}
.news-top-selected-col{
	width:48%;
	}	
.news-top-selected-col:nth-child(2){
	width:48%;
	margin:0px 0 0 15px;
	}
.grid2{
	width:105% !important;
	margin:20px auto !important;
	}	
	
.filter-col .tabcontainer input[type="text"]{
	width:42%;
	}
	
.grid2 li {
    width: 46% !important;
	margin:0px 2%; 0 0 !important;
}	

.popup-container{
	width:90%;
	height:auto;
	}
	
.print-links-container p{
	    font-size: 26px !important;
		}
		
.print-links-container p a.active {
    background: url(../images/arrw.jpg) no-repeat 144px 10px;
    color: #333333;
}

.print-links-container p:nth-child(2) a.active {
    background: url(../images/arrw.jpg) no-repeat 147px 10px;
    color: #333333;
}

.print-links-container p a:hover:after {
	content:'';
	width:20px;
	height:31px;
	background:url(../images/arrw.jpg) no-repeat 144px 0;
	margin: 5px 0 0;
	padding:0px;
	position: absolute;
	left: 212px;
	}	
	
.print-links-container p:nth-child(2) a:hover:after {
	content:'';
	width:20px;
	height:31px;
	background:url(../images/arrw.jpg) no-repeat 147px 0;
	margin: 5px 0 0;
	padding:0px;
	position: absolute;
	left: 243px;
	}

.news-grid a .play{
	top:30px;
	}		
	


	}


/******************************************************/
@media screen and (min-width:768px) and (max-width:1000px){
	
	#owl-product .owl-pagination{margin: -35px auto;}
	
#news-wrapper{
	width:100%;
	}
.news-row{
	width:100%;
	}
.news-top-selected-col{
	width:48%;
	}	
.news-top-selected-col:nth-child(2){
	width:48%;
	margin:0px 0 0 15px;
	}
.grid2{
	width:105% !important;
	margin:20px auto !important;
	}	
	
.filter-col .tabcontainer input[type="text"]{
	width:40%;
	}
	
.grid2 li {
    width: 46% !important;
	margin:0px 2%; 0 0 !important;
}	

.popup-container{
	width:90%;
	height:auto;
	}
	
.print-links-container p{
	    font-size: 36px !important;
		}
		
.print-links-container p a.active {
    background: url(../images/arrw.jpg) no-repeat 194px 10px;
    color: #333333;
}

.print-links-container p:nth-child(2) a.active {
    background: url(../images/arrw.jpg) no-repeat 227px 10px;
    color: #333333;
}

.print-links-container p a:hover:after {
	content:'';
	width:20px;
	height:31px;
	background:url(../images/arrw.jpg) no-repeat 194px 0;
	margin: 5px 0 0;
	padding:0px;
	position: absolute;
	left: 212px;
	}	
	
.print-links-container p:nth-child(2) a:hover:after {
	content:'';
	width:20px;
	height:31px;
	background:url(../images/arrw.jpg) no-repeat 227px 0;
	margin: 5px 0 0;
	padding:0px;
	position: absolute;
	left: 243px;
	}

.news-grid a .play{
	top:60px;
	}		


	}

	
/*@media only screen and (min-width: 360px) and (max-width: 767px)
{
#mobile-menu {display:block}
.mm-toggle-wrap, .mm-toggle{display:block; }
.navbar-new{display:none;}
}
*/